LPM3568 - Bug #604

can100001000k000000000D0ODOD
11/08/2024 03:49 PM - EGON

Status: Closed Start date: 11/08/2024

Priority: Normal Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LD125 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.160
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #16 SMP
Tue Oct 29 15:40:39 CST 2024

00: LkD3568000 APPI[

go/ooooon: oooo: 100%

poooooo: 03 oooo:

go/mooooon: 01 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ip125\Test
Description

canoll0001000k0000000000000

History

#1-11/11/2024 02:13 PM - EGON
- Subject changed from can0 000 1000K1000000000000 to canf0000 1000k1000000000000

#2 - 11/11/2024 02:45 PM - EGON

- Status changed from New to Closed
